@charset "UTF-8";

@media screen and (min-width: 960px){
html{
	background:url(images/water_trans25.gif) no-repeat center center fixed;
	  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


body{
    width: 960px;
	height: 8000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF ;
}


header{
	background-image:url(images/stradbroke_flyer.gif);
	background-repeat:no-repeat;
	top: 0px;
	height: 231px;
	position: fixed;
	z-index: 50;
}
h1{
	padding: 0px 0px 0px 30px;
	margin-top: 10px;
	font-size: 56px;
}
nav{
	background-color: #FFFFFF;
    margin-top:141px;
	
}

nav li{
	background-color: #F6CD00;
	list-style-type: none;
	display:inline-block;
	padding: 10px 0px 10px 0px;
	width: 156px;
	text-align: center;
}
nav li a:hover, nav li a:focus{
	color: #005B91;
}

#lefty{
	width: 160px;
	margin-left: -40px;
}

#welcome{
	margin-top: 295px;
}
#top{
	margin-top: 313px;
}

article{
	/*varible*/
	width: 600px;
	float: left;
	margin-bottom: 80px;
	margin-top:0px;
}

article h2{
	background-color: #005B91;
	padding: 4px 0px 4px 20px;
}

aside{
	background-color: #00AC9E;
	height: 300px;
	width: 300px;
	border-radius: 20px;
	float: right;
	margin-bottom: 60px;
	margin-top: 20px;
	margin-right: 20px;
}

aside h2{
	text-align: center;
	margin-top: 0px;
	margin-bottom: -5px;
}

aside iframe, aside img, aside div{
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 12px;
	border: medium solid #FFFFFF;
}
aside iframe:hover, aside img:hover, aside div:hover{
	-moz-transform: scale(1.03, 1.03);
	-webkit-transform: scale(1.03, 1.03);
	transform: scale(1.03, 1.03);
	-moz-transition:ease-in-out;
	-webkit-transition:ease-in-out;
	transition:ease-in-out;
}

#welcome h3{
	text-align: center;
}

#welcome img{
	display: block;
  margin-left: auto;
  margin-right: auto;
}
#columnhead{
	margin-top: 80px;
}

#column, #columnhead{
	width: 100%;
	text-align: center;
	-moz-column-count: 3;
	-o-column-count:3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	column-gap: 10px;
}

#column{
	margin-top:0px;
	padding-top: 0px;
}
#pricenotes{
	text-align:center;
}
#alltimes1, #alltimes2{
	margin-left:20px;
	margin-right: 20px;
	background-color: #F6CD00;
	padding:10px;
	text-align: center;
	-moz-column-count: 2;
	-o-column-count:2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	column-gap: 10px;
}

#alltimes1 h4, #alltimes2 h4{
	margin-top:0px;
	padding-top:0px;
	}

#note1, #note2{
	background-color: #F6CD00;
	text-align: center;
	padding-bottom: 20px;
	margin-left:20px;
	margin-right: 20px;
	margin-top: -20px;
}

#note1{
	margin-bottom: 70px;
}

.here{
	margin-top: 70px;
}
#gallery ul{
	margin-top:70px;
	display:block;
	margin-left: auto;
  margin-right: auto;
}
#gallery ul li{
	list-style-type: none;
	display:inline-block;
	margin:15px; 
}
#contact-area {
	width: 600px;
	padding:20px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 400px;
	margin-left: 15px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}
#contact-area input.submit-button{
	margin-left: 108px;
	font-family: "Arial", sans-serif;
	font-size:16px;
	color: #FFFFFF;
	background-color: #005B91;
}
#catpcha-area {
	margin-left: 200px;
}

.anchor{
position: absolute; 
	margin-top: -300px; 
	display: block;
   height:300px; /* this is the height of your header */
   visibility:hidden;
   -webkit-transition: all ease-in-out;
	-o-transition: all ease-in-out;
	transition: all ease-in-out;

}

#footer{
	width:100%;
	text-align:center;
}

}

	
@media screen and (max-width: 959px) and (min-width: 690px){


body{
    width: 680px;
	height: 11000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF ;
}


header{
	background-image:url(images/stradbroke_flyer_tablet.gif);
	background-repeat:no-repeat;
	top: 0px;
	height: 230px; /*varible*/
	position: fixed;
	z-index: 50;
}
h1{
	margin-left: 20px;
	margin-top: 0px;
	font-size: 56px;
}
nav{
	background-color: #F6CD00;
	width: 680px;
	margin-top: 84px;/*varible*/
}

nav li{
	background-color: #F6CD00;
	list-style-type: none;
	display: inline-block;/*varible*/
	padding: 10px 0px 10px 0px;
	width: 156px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: center;
	border-top: thick solid #FFFFFF;
}
nav li a:hover, nav li a:focus{
	color: #005B91;
}
.high{
border:none;
}

#welcome{
	margin-top: 260px;
}

article{
	/*varible*/
	width: 680px;
	float: left;
	margin-bottom: 80px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

article h2{
	background-color: #005B91;
	padding: 4px 0px 4px 20px;
}

aside{
	background-color: #00AC9E;
	height: 300px;
	width: 300px;
	border-radius: 20px;
	float:left;
	display: block;
	margin-bottom: 60px;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
}

aside h2{
	text-align: center;
	padding-top: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
}

aside iframe, aside img, aside div{
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 12px;
	border: medium solid #FFFFFF;
}
aside iframe:hover, aside img:hover, aside div:hover{
	-moz-transform: scale(1.03, 1.03);
	-webkit-transform: scale(1.03, 1.03);
	transform: scale(1.03, 1.03);
	-moz-transition:ease-in-out;
	-webkit-transition:ease-in-out;
	transition:ease-in-out;
}



#welcome h3{
	text-align: center;
}

#welcome img{
	display: block;
  margin-left: auto;
  margin-right: auto;
}
#columnhead{
	margin-top: 80px;
}

#column, #columnhead{
	width: 100%;
	padding:10px;
	text-align: center;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	column-gap: 10px;
}

#pricenotes{
	text-align:center;
}
#alltimes1, #alltimes2{
	margin-left:20px;
	margin-right: 20px;
	background-color: #F6CD00;
	padding:10px;
	text-align: center;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	column-gap: 10px;
}
#alltimes1 h4, #alltimes2 h4{
	margin-top:0px;
	padding-top:0px;
	}


#note1, #note2{
	background-color: #F6CD00;
	text-align: center;
	padding-bottom: 20px;
	margin-left:20px;
	margin-right: 20px;
	margin-top: -20px;
}
#note1{
	margin-bottom: 70px;
}

.here{
	margin-top: 70px;
}
#gallery ul{
	margin-top:70px;
	display:block;
	margin-left: auto;
  margin-right: auto;
}
#gallery ul li{
	list-style-type: none;
	display:inline-block;
	margin:15px; 
}

#contact-area {
	width: 600px;
	padding:20px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 400px;
	margin-left: 15px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}
#contact-area input.submit-button{
	margin-left: 108px;
	font-family: "Arial", sans-serif;
	font-size:16px;
	color: #FFFFFF;
	background-color: #005B91;
}
#catpcha-area {
	margin-left: 200px;
}

.anchor{
position: absolute; 
	margin-top: -270px; 
	display: block;
   height:270px; /* this is the height of your header */
   visibility:hidden;
   -webkit-transition: all ease-in-out;
	-o-transition: all ease-in-out;
	transition: all ease-in-out;

}

#footer{
	width:100%;
	text-align:center;
}

}
@media screen and (max-width: 689px) and (min-width: 569px){

body{
    width: 560px;
	height: 15000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF ;
}


header{
	top: 0px;
	height: 160px;
	position: fixed;
	z-index: 50;
	background-color: #FFFFFF;
}
h1{
	text-align:center;
	margin-top: 0px;
	font-size: 56px;
}
nav{
	background-color: #F6CD00;
	width: 560px;
	margin-top: -30px;
}

nav li{
	background-color: #F6CD00;
	list-style-type: none;
	display: inline-block;/*varible*/
	padding: 10px 0px 10px 0px;
	width: 135px;
	margin-left:10px;
	margin-right:10px;
	text-align: center;
	border-top: medium solid #FFFFFF;
}
nav li a:hover, nav li a:focus{
	color: #005B91;
}
.high{
border:none;
}

#welcome{
	margin-top: 180px;
}

article{
	/*varible*/
	width: 560px;
	float: left;
	margin-bottom: 80px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

article h2{
	background-color: #005B91;
	padding: 4px 0px 4px 20px;
}

aside{
	background-color: #00AC9E;
	height: 300px;
	width: 300px;
	border-radius: 20px;
	float:left;
	display: block;
	margin-bottom: 60px;
	margin-top: 20px;
	margin-right: 130px;
	margin-left: 130px;
}

aside h2{
	text-align: center;
	padding-top: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
}

aside iframe, aside img, aside div{
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 12px;
	border: medium solid #FFFFFF;
}
aside iframe:hover, aside img:hover, aside div:hover{
	-moz-transform: scale(1.03, 1.03);
	-webkit-transform: scale(1.03, 1.03);
	transform: scale(1.03, 1.03);
	-moz-transition:ease-in-out;
	-webkit-transition:ease-in-out;
	transition:ease-in-out;
}



#welcome h3{
	text-align: center;
}

#welcome img{
	display: block;
  margin-left: auto;
  margin-right: auto;
}
#columnhead{
	margin-top: 80px;
}

#column, #columnhead{
	width: 100%;
	padding:10px;
	text-align: center;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	column-gap: 10px;
}

#pricenotes{
	text-align:center;
}
#alltimes1, #alltimes2{
	margin-left:20px;
	margin-right: 20px;
	background-color: #F6CD00;
	padding:10px;
	text-align: center;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	column-gap: 10px;
}
#alltimes1 h4, #alltimes2 h4{
	margin-top:0px;
	padding-top:0px;
	}


#note1, #note2{
	background-color: #F6CD00;
	text-align: center;
	padding-bottom: 20px;
	margin-left:20px;
	margin-right: 20px;
	margin-top: -20px;
}
#note1{
	margin-bottom: 70px;
}

.here{
	margin-top: 70px;
}
#gallery ul{
	margin-top:70px;
	display:block;
	margin-left: auto;
  margin-right: auto;
}
#gallery ul li{
	list-style-type: none;
	display:inline-block;
	margin:3px; 
}

#contact-area {
	width: 560px;
	padding:20px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 300px;
	margin-left: 15px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}
#contact-area input.submit-button{
	margin-left: 108px;
	font-family: "Arial", sans-serif;
	font-size:16px;
	color: #FFFFFF;
	background-color: #005B91;
}
#catpcha-area {
	margin-left: 200px;
}

.anchor{
position: absolute; 
	margin-top: -190px; 
	display: block;
   height:190px; /* this is the height of your header */
   visibility:hidden;
   -webkit-transition: all ease-in-out;
	-o-transition: all ease-in-out;
	transition: all ease-in-out;

}

#footer{
	width:100%;
	text-align:center;
}

}
@media screen and (max-width: 568px){


body{
    width: 320px;
	height: 17000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF ;
}


header{
	background-color: #FFFFFF;
	top: 0px;
	height: 140px; /*varible*/
	position: fixed;
	z-index: 50;
}
h1{
	text-align:center;
	margin-top: 0px;
	font-size: 32px;
}
nav{
	background-color: #F6CD00;
	width: 320px;
	margin-top: -15px;
}

nav li{
	background-color: #F6CD00;
	list-style-type: none;
	display: inline-block;/*varible*/
	padding: 5px 0px 5px 0px;
	width: 135px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	border-top: medium solid #FFFFFF;
}

nav li a:hover, nav li a:focus{
	color: #005B91;
}
#lefty, #timey{
	border: none;
}

#lefty, #pricy, #strady{
	margin-left: -15px;
}

#welcome{
	margin-top: 140px;
}
h3{
	font-size:16px;
}
article{
	/*varible*/
	width: 320px;
	float: left;
	margin-bottom: 80px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

article h2{
	background-color: #005B91;
	padding: 4px 0px 4px 20px;
}

aside{
	background-color: #00AC9E;
	height: 300px;
	width: 300px;
	border-radius: 20px;
	float:left;
	display: block;
	margin-bottom: 60px;
	margin-top: 20px;
	margin-left: 9px;
}

aside h2{
	text-align: center;
	padding-top: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
}

aside iframe, aside img, aside div{
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-radius: 12px;
	border: medium solid #FFFFFF;
}
aside iframe:hover, aside img:hover, aside div:hover{
	-moz-transform: scale(1.03, 1.03);
	-webkit-transform: scale(1.03, 1.03);
	transform: scale(1.03, 1.03);
	-moz-transition:ease-in-out;
	-webkit-transition:ease-in-out;
	transition:ease-in-out;
}


#welcome h3{
	text-align: center;
}

#welcome img{
	display: block;
  margin-left: auto;
  margin-right: auto;
}

#columnhead{
	margin-top: 80px;
}

#column, #columnhead{
	text-align: center;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}

#pricenotes{
	text-align:center;
}

#alltimes1, #alltimes2{
	margin-left:20px;
	margin-right: 20px;
	background-color: #F6CD00;
	padding:10px;
	text-align: center;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-gap: 10px;
	column-gap: 10px;
}
#alltimes1 h4, #alltimes2 h4{
	margin-top:0px;
	padding-top:0px;
	}


#note1, #note2{
	background-color: #F6CD00;
	text-align: center;
	padding-bottom: 20px;
	margin-left:20px;
	margin-right: 20px;
	margin-top: -20px;
}

#note1{
	margin-bottom: 70px;
}

.here{
	margin-top: 70px;
}
#gallery ul{
	margin-top:70px;
	display:block;
	margin-left: auto;
  margin-right: auto;
}
#gallery ul li{
	list-style-type: none;
	display:inline-block;
	margin:15px; 
}

#contact-area {
	width: 280px;
}

#contact-area input, #contact-area textarea {
	width: 200px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}
#contact-area input.submit-button{
	float:right;
	margin-right:-9px;
	font-family: "Arial", sans-serif;
	font-size:16px;
	color: #FFFFFF;
	background-color: #005B91;
}
#catpcha-area {
	margin-left: 200px;
}

.anchor{
position: absolute; 
	margin-top: -150px; 
	display: block;
   height:150px; /* this is the height of your header */
   visibility:hidden;
   -webkit-transition: all ease-in-out;
	-o-transition: all ease-in-out;
	transition: all ease-in-out;

}

#footer{
	width:100%;
	text-align:center;
	
}

}

